class ICUGlobalConfiguration {
  static ICUGlobalConfiguration _instance;
  // 工厂模式
  factory ICUGlobalConfiguration() => _getInstance();
  static ICUGlobalConfiguration get instance => _getInstance();

  static ICUGlobalConfiguration _getInstance() {
    if (_instance == null) {
      _instance = ICUGlobalConfiguration._internal();
    }
    return _instance;
  }

  ///返回键图标
  String backIcon;

  ICUGlobalConfiguration._internal() {
    // 初始化
  }
}
